{% extends 'base.html.twig' %}

{% block body %}
    <a href="{{ url('import_file') }}">Import file</a><br>
    <a href="{{ url('create_category') }}">Create category</a>

    <div {{ vue_component('DataTable', {'apiUrl': url('get_products_list')}) }}></div>
    <div {{ vue_component('DataTable', {'apiUrl': url('get_categories_list')}) }}></div>
{% endblock %}